body { background:#fff url(../images/bg.gif) repeat-x; color:#091f30}
.sortable {width:600px; border-left:1px solid #c6d5e1; border-top:1px solid #c6d5e1; border-bottom:none; margin:0 auto 15px}
.sortable th {background:url(../images/header-bg.gif); text-align:left; color:#cfdce7; border:1px solid #fff; border-right:none}
.sortable th:hover {background:#FC0; text-align:left; color:#cfdce7; border:1px solid #fff; border-right:none}
.sortable th h3 {font-size:10px; padding:6px 8px 8px}
.sortable td {padding:4px 6px 6px; border-bottom:1px solid #c6d5e1; border-right:1px solid #c6d5e1}
.sortable .head h3 {background:url(../images/sort.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .desc, .sortable .asc {background:url(../images/header-selected-bg.gif)}
.sortable .desc h3 {background:url(../images/desc.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .asc h3 {background:url(../images/asc.gif) 7px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#fff}
.sortable .evenrow td {background:#fff}
.sortable .oddrow td {background:#ecf2f6}
.sortable td.evenselected {background:#ecf2f6}
.sortable td.oddselected {background:#dce6ee}

#controls {width:980px; margin:0 auto; height:20px}
#perpage {float:left; width:200px}
#perpage select {float:left; font-size:11px}
#perpage span {float:left; margin:2px 0 0 5px}
#navigation {float:left; width:580px; text-align:center}
#navigation img {cursor:pointer}
#text {float:left; width:200px; text-align:right; margin-top:2px}
/*ESTILO DE TABLA 10052019*/
.datagrid table { 
  border-collapse: collapse; 
  text-align: left; 
  width: 100%; 
} 
.datagrid {
  font: normal 12px/150% Courier New, Courier, monospace; 
  background: #fff; 
  overflow: hidden; 
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px; }
.datagrid table td, .datagrid table th { 
  padding: 3px 4px; 
}
.datagrid table thead th {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
  background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
  background-color:#006699; 
  color:#FFFFFF; 
  font-size: 14px; 
  font-weight: bold; 
  border-left: 1px solid #0070A8; 
} 
.datagrid table thead th:first-child { 
  border: none; 
}
.datagrid table tbody td { 
  /* color: #00496B;  */
  border-left: 1px solid #E1EEF4;
  font-size: 12px;
  font-weight: normal; 
}
.datagrid table tbody .alt td { 
  background: #7DBEFF; 
  color: #02080A; 
}
.datagrid table tbody td:first-child { 
  border-left: none; 
}
.datagrid table tbody tr:last-child td { 
  border-bottom: none; 
}
.datagrid table tfoot td div { 
  border-top: 1px solid #3370FF;
  background: #E1EEF4;
} 
.datagrid table tfoot td { 
  padding: 0; 
  font-size: 12px 
} 
.datagrid table tfoot td div{ 
  padding: 3px; 
}
.datagrid table tfoot td ul { 
  margin: 0; 
  padding:0; 
  list-style: none; 
  text-align: right; 
}
.datagrid table tfoot  li { 
  display: inline; 
}
.datagrid table tfoot li a { 
  text-decoration: none; 
  display: inline-block;  
  padding: 2px 8px; 
  margin: 1px;
  color: #FFFFFF;
  border: 1px solid #00476B;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px; 
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0087CC), color-stop(1, #1B8BFA) );
  background:-moz-linear-gradient( center top, #0087CC 5%, #1B8BFA 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0087CC', endColorstr='#1B8BFA');
  background-color:#0087CC; 
}
.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { 
  text-decoration: none;
  border-color: #006699; 
  color: #FFFFFF; 
  background: none; 
  background-color:#00557F;
}
/*ESTILO DE TABLA MODAL 13052019*/
.datagrid_modal table { 
  border-collapse: collapse; 
  text-align: left; 
  width: 40%; 
} 
.datagrid_modal {
  font: normal 12px/150% Courier New, Courier, monospace; 
  background: #fff; 
  overflow: hidden; 
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px; }
.datagrid_modal table td, .datagrid_modal table th { 
  padding: 3px 4px; 
}
.datagrid_modal table thead th {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
  background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
  background-color:#006699; 
  color:#FFFFFF; 
  font-size: 14px; 
  font-weight: bold; 
  border-left: 1px solid #0070A8; 
} 
.datagrid_modal table thead th:first-child { 
  border: none; 
}
.datagrid_modal table tbody td { 
  /* color: #00496B;  */
  border-left: 1px solid #E1EEF4;
  font-size: 12px;
  font-weight: normal; 
}
.datagrid_modal table tbody .alt td { 
  background: #7DBEFF; 
  color: #02080A; 
}
.datagrid_modal table tbody td:first-child { 
  border-left: none; 
}
.datagrid_modal table tbody tr:last-child td { 
  border-bottom: none; 
}
.datagrid_modal table tfoot td div { 
  border-top: 1px solid #3370FF;
  background: #E1EEF4;
} 
.datagrid_modal table tfoot td { 
  padding: 0; 
  font-size: 12px 
} 
.datagrid_modal table tfoot td div{ 
  padding: 3px; 
}
.datagrid_modal table tfoot td ul { 
  margin: 0; 
  padding:0; 
  list-style: none; 
  text-align: right; 
}
.datagrid_modal table tfoot  li { 
  display: inline; 
}
.datagrid_modal table tfoot li a { 
  text-decoration: none; 
  display: inline-block;  
  padding: 2px 8px; 
  margin: 1px;
  color: #FFFFFF;
  border: 1px solid #00476B;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px; 
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0087CC), color-stop(1, #1B8BFA) );
  background:-moz-linear-gradient( center top, #0087CC 5%, #1B8BFA 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0087CC', endColorstr='#1B8BFA');
  background-color:#0087CC; 
}
.datagrid_modal table tfoot ul.active, .datagrid_modal table tfoot ul a:hover { 
  text-decoration: none;
  border-color: #006699; 
  color: #FFFFFF; 
  background: none; 
  background-color:#00557F;
}
div.dhtmlx_window_active, div.dhx_modal_cover_dv { 
  position: fixed !important; 
}
/*ESTILO DE TABLA AUTORIZACIONES DE ENVIO*/
.datagrid_auto table { 
  border-collapse: collapse; 
  text-align: left; 
  width: 100%; 
} 
.datagrid_auto {
  font: normal 12px/150% Courier New, Courier, monospace; 
  background: #fff; 
  overflow: hidden; 
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px; }
.datagrid_auto table td, .datagrid_auto table th { 
  padding: 3px 4px; 
}
.datagrid_auto table thead th {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5f7a4a), color-stop(1, #324e1b) );
  background:-moz-linear-gradient( center top, #5f7a4a 5%, #324e1b 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f7a4a', endColorstr='#324e1b');
  background-color:#5f7a4a; 
  color:#FFFFFF; 
  font-size: 14px; 
  font-weight: bold; 
  border-left: 1px solid #627d4d; 
} 
.datagrid_auto table thead th:first-child { 
  border: none; 
}
.datagrid_auto table tbody td { 
  /* color: #00496B;  */
  border-left: 1px solid #E1EEF4;
  font-size: 12px;
  font-weight: normal; 
}
.datagrid_auto table tbody .alt td { 
  background: #7DBEFF; 
  color: #02080A; 
}
.datagrid_auto table tbody td:first-child { 
  border-left: none; 
}
.datagrid_auto table tbody tr:last-child td { 
  border-bottom: none; 
}
.datagrid_auto table tfoot td div { 
  border-top: 1px solid #3370FF;
  background: #E1EEF4;
} 
.datagrid_auto table tfoot td { 
  padding: 0; 
  font-size: 12px 
} 
.datagrid_auto table tfoot td div{ 
  padding: 3px; 
}
.datagrid_auto table tfoot td ul { 
  margin: 0; 
  padding:0; 
  list-style: none; 
  text-align: right; 
}
.datagrid_auto table tfoot  li { 
  display: inline; 
}
.datagrid_auto table tfoot li a { 
  text-decoration: none; 
  display: inline-block;  
  padding: 2px 8px; 
  margin: 1px;
  color: #FFFFFF;
  border: 1px solid #00476B;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px; 
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0087CC), color-stop(1, #1B8BFA) );
  background:-moz-linear-gradient( center top, #0087CC 5%, #1B8BFA 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0087CC', endColorstr='#1B8BFA');
  background-color:#0087CC; 
}
.datagrid_auto table tfoot ul.active, .datagrid_auto table tfoot ul a:hover { 
  text-decoration: none;
  border-color: #006699; 
  color: #FFFFFF; 
  background: none; 
  background-color:#00557F;
}
/*END ESTILO DE AUTORIZACIONES DE ENVIO*/